@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;1,100;1,300;1,400;1,500;1,700&display=swap');
*, *::after, *::before {margin:0;padding: 0;-webkit-box-sizing: inherit;box-sizing: inherit;}
html{
  -ms-text-size-adjust:100%;
  -webkit-text-size-adjust:100%;
  font-size: 56.25%;
  word-wrap: break-word;
}
@media only screen and (min-width: 80.0625em){/*1281px*/
  html{font-size: 62.5%;}
}
body{
   font-family: 'Roboto', sans-serif;
    font-weight: 300;
    line-height: 1.6;
    color: #333333;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    font-size:1.6rem;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{display:block;}
audio,canvas,progress,video{display:inline-block;vertical-align:baseline;}
audio:not([controls]){display:none;height:0;}
[hidden],template{display:none;}
a,a:active,a:hover,a:focus{outline:none;}
abbr[title]{border-bottom:1px dotted;}
dfn{font-style:italic;}
small{font-size:80%;}
sub,sup{font-size:75%; line-height:0; position:relative; vertical-align:baseline; }
sup{top:-0.5em; } sub{bottom:-0.25em; }
img{border:0; max-width:100%; }
svg:not(:root){overflow:hidden; }
hr{-webkit-box-sizing:content-box; box-sizing:content-box; height:0; margin-top:30px; margin-bottom:35px; border-width:0; border-top:1px solid #E1E1E1; }
pre{overflow:auto; }
code,kbd,pre,samp{font-family:monospace,monospace; font-size:1em; }
button,input,optgroup,select,textarea{color:inherit; font:inherit; margin:0; }
button{overflow:visible; }
button,select{text-transform:none; }
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button; cursor:pointer; }
input:focus,select:focus,textarea:focus,button:focus{outline:none; }
button[disabled],html input[disabled]{cursor:default; }
button::-moz-focus-inner,input::-moz-focus-inner{border:0; padding:0; }
input{line-height:normal; }
input[type="checkbox"],input[type="radio"]{-webkit-box-sizing:border-box;box-sizing:border-box; padding:0; }
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto; }
input[type="search"]{-webkit-appearance:textfield; -webkit-box-sizing:content-box; box-sizing:content-box; }
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none; }
legend{border:0; padding:0; } textarea{overflow:auto; }
optgroup{font-weight:bold; }
table{border-collapse:collapse; border-spacing:0; } td,th{padding:0; }
input,
textarea,
button,
select,
a {
  -webkit-tap-highlight-color: transparent;
}
::-webkit-input-placeholder{color:inherit; opacity:1 !important; }
:-moz-placeholder{color:inherit; opacity:1; }
::-moz-placeholder{color:inherit; opacity:1; }
:-ms-input-placeholder{color:inherit; }
.container {
    position: relative;
    width: 100%;
    max-width: 130rem;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
            padding: 0 2rem;
}
.container::after {content: "";display: table;clear: both;}

a {color: inherit;text-decoration: none;-webkit-transition:all 0.6s ease;-o-transition:all 0.6s ease;transition:all 0.6s ease;}
strong{font-weight: 700;}
h1, h2, h3, h4, h5, h6{ margin-bottom: 2rem;font-weight: 600;}
p{margin-bottom: 2rem;}
ul{padding-left: 4rem;}
.none{display: none;}
/*----------BREADCRUMBS---------*/
.bread-crumbs{
  background-color: #080808;
  color: #fff;
  padding: 1rem 0;
  margin-bottom: 1px;
}
.bread-crumbs ul{list-style:none;padding-left: 0;}
.bread-crumbs ul li{font-size: 1.4rem;display: inline-block;font-weight: 800;}
.bread-crumbs ul li a{color:#fff;display: inline-block;font-weight: 400;}
.bread-crumbs ul li a:hover{color:#f47321;}
.bread-crumbs ul li:after{content:"|";padding-left: 1rem;padding-right: 1rem;}
.bread-crumbs ul li:last-child:after{content:"";padding-left: 0;padding-right: 0;}
/*---------------END BREADCRUMBS----------*/
/*---------------FORM----------*/
input, textarea{
  display: block;
  width: 100%;
  border:0;
  border-bottom:1px solid #e7e7e7;
  padding: 1rem;
  outline:none;
  background-color: #ffffff;
  -webkit-transition: all 0.3s cubic-bezier(0.57, 0.21, 0.69, 1.25);
  -o-transition: all 0.3s cubic-bezier(0.57, 0.21, 0.69, 1.25);
  transition: all 0.3s cubic-bezier(0.57, 0.21, 0.69, 1.25);
}
input:focus, textarea:focus{
  border-color: #484848;
  -webkit-transform: scale(1.02);
      -ms-transform: scale(1.02);
          transform: scale(1.02);
}
label{
  display: block;
  margin-bottom: .5rem;
}
button{
  -webkit-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  border: 0;
  
}
fieldset{
  border: 0;
}
/*---------------END FORM----------*/
/*---------------CHECKBOX----------*/
label.check-wrapper {
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-transform: none;
}
.check-wrapper input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.checkmark {
  position: absolute;
  top: 50%;
  left: 0;
  height: 1.5rem;
  width: 1.5rem;
  border:1px solid #e7e7e7;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
          -webkit-transition:all .4s ease-in-out;
          -o-transition:all .4s ease-in-out;
          transition:all .4s ease-in-out;
}
.check-wrapper  strong{color:#080808;}
.checkmark:after {content: ""; position: absolute; display: none; }
.check-wrapper input:checked ~ .checkmark:after {display: block; }
.check-wrapper .checkmark::after {
	left: 0.4rem;
	top: 0.2rem;
	width: .5rem;
	height: 1rem;
	border: solid #484848;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
/*---------------END CHECKBOX----------*/
/*---------------COOKIES----------*/
.cc_container .cc_btn{
  background-color: #080808 !important;
  color: #fff !important;
  font-size: 1.6rem !important;
}
.cc_container .cc_btn:hover, .cc_container .cc_btn:active {
	background-color: #262938 !important;
	color: #fff !important;
}
.cc_container p > a{
  font-weight: 600;
  color: #080808;
}
.cc_container .cc_message {
	font-size: 1.6rem !important;
  line-height: 1.2!important;
  font-family: inherit!important;
  color: inherit!important;
}
/*---------------END COOKIES----------*/
/*---------------gallery----------*/
.mfp-arrow::before, .mfp-arrow::after {
	content: none;
}
button.mfp-arrow{
	width: 8rem;
	height: 8rem;
	border: 1px solid #fff;
	border-radius: 50%;

	background-repeat: no-repeat;
  background-position: center;
  -webkit-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
button.mfp-arrow-right{
  background-image: url(../images/svg/arrow-gallery-white.svg);
  right: 1rem;
}
button.mfp-arrow-left{
  background-image: url(../images/svg/arrow-gallery-white-left.svg);
  left: 1rem;
}
.mfp-bg {
	background: #101011;
	opacity: 1;
}

/*---------------HEADER----------*/
header{
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  background-color: #053576;
  -webkit-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  z-index: 999;
  padding: 1rem 0;
}
header.scrolled{
  background-color: #053576;
  padding: 1rem 0;
}
header .container{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
header ul{
  list-style: none;
  padding-left: 0;
}
@media only screen and (min-width: 37.5625em){/*601px*/
  header{
    padding: 3rem 0;

  }
} 
@media only screen and (min-width: 50.0625em){/*801px*/
  header{
    background-color: transparent;

  }
  header.scrolled{
    background-color: #053576;
  }
} 
/*---------------logo----------*/
.header-logo img{
  display: block;
  width: 21.9rem;
}
/*---------------navigation----------*/
nav{
  position: fixed;
  min-height: 100vh;
  height: 100%;
  -webkit-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  top: 0;
  right: 0;
  width: 100%;
  background: #053576;
  /* background: -webkit-gradient(linear, left top, right top, from(#03868f),to(#0933ad));
  background: -o-linear-gradient(left, #03868f 0%,#0933ad 100%);
  background: linear-gradient(to right, #03868f 0%,#0933ad 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03868f', endColorstr='#0933ad',GradientType=1 ); */
  padding-top: 10rem;
  z-index: 999;
  padding-left: 2rem;
  overflow-y: auto;
  opacity: 0;
  visibility: hidden;
}
nav.open{
  opacity: 1;
  visibility: visible;
}
nav li{
  display: block;
}
nav li a{
  display: block;
  color: #fff;
  padding: 1rem 1rem;
  font-weight: 400;
  font-size: 2.2rem;
}
.has-sub{
  position: relative;
}
.sub {
	display: none;
  padding:0 2rem;
}
.sub li{
  display: block;
}
.sub li a{
  display: block;
  font-size: 1.8rem;
  font-weight: 300;
}

.menu-toggle {
  width: 60px;
  height: 45px;
  position: relative;
  z-index: 1001;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg) scale(0.4);
      transform: rotate(0deg) scale(0.4);
  -webkit-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  display: block;
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
      order: 3;
  }
  
  .menu-toggle span {
  display: block;
  position: absolute;
  height: 6px;
  width: 100%;
  background: #fff;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
      transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
  }
  
  .menu-toggle span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -ms-transform-origin: left center;
      transform-origin: left center;
  }
  
  .menu-toggle span:nth-child(2) {
  top: 18px;
  -webkit-transform-origin: left center;
  -ms-transform-origin: left center;
      transform-origin: left center;
  }
  
  .menu-toggle span:nth-child(3) {
  top: 36px;
  -webkit-transform-origin: left center;
  -ms-transform-origin: left center;
      transform-origin: left center;
  }
  
  .menu-toggle.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
      transform: rotate(45deg);
  top: -3px;
  left: 8px;
  }
  
  .menu-toggle.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
  }
  
  .menu-toggle.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
      transform: rotate(-45deg);
  top: 39px;
  left: 8px;
  }
  @media only screen and (min-width: 37.5625em){/*601px*/ 
    nav{

      padding-left: 10rem;
    }
  }
@media only screen and (min-width: 61.3125em){/*981px*/
  nav{
    margin-left: auto;
    margin-right: 2rem;
    position: static;
    min-height: 100%;
    height: auto;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    top: auto;
    right: auto;
    width: auto;
    background: transparent;
    padding-top: 0;
    text-align: left;
    padding-left: 0;
    overflow-y: visible;
    opacity: 1;
    visibility: visible;
  }
  nav li{
    display: inline-block;
  }
  nav li a{
    display: inline-block;
    font-size: inherit;
  }
  .menu-toggle{
    display: none;
  }
  .sub {
    position: absolute;
    left: 0;
    top: 5rem;
    width: 26rem;
    background-color: #053576;
    -webkit-transition: all  .4s ease;
    -o-transition: all  .4s ease;
    transition: all  .4s ease;
    opacity: 0;
    visibility: hidden;
    display: block;
    padding: 0;
  }
  .sub li a{
    display: block;
    font-size: inherit;
    font-weight: inherit;
  }
  .has-sub:hover .sub{
    opacity: 1;
    visibility: visible;
  }
} 
/*---------------lang----------*/
.lang{
  margin-left: auto;
}
.lang-active > a{
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
  background-color: rgba(255,255,255,.3);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  font-weight: 400;
}
.lang-active{
  position: relative;
}
.lang-sub{
  position: absolute;
  background-color: rgba(255,255,255,.3);
  border-radius: 50%;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  font-weight: 400;
  top: 0;
  left: 0;
  -webkit-transition: all .4s  ease-in-out;
  -o-transition: all .4s  ease-in-out;
  transition: all .4s  ease-in-out;
  opacity: 0;
  visibility: hidden;
  
}
.lang-sub.open{
  opacity: 1;
  visibility: visible;
  top: 100%;
}

.lang-sub a {
	color: #fff;
	font-weight: 400;
	height: 4rem;
	width: 4rem;
  border-radius: 50%;
  display: block;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media only screen and (min-width: 61.3125em){/*981px*/
  .lang{
    margin-left: 0;
  }
  .lang-active:hover .lang-sub{
    opacity: 1;
    visibility: visible;
    top: 100%;
  }
}
/*---------------END HEADER----------*/
/*---------------HOME----------*/
/*---------------btns----------*/
.btn{
  display: inline-block;
  color: #fff;
  font-weight: 500;
  padding:  1.5rem 5rem;
  background-color: #053576;
}
.btn:hover{
  background-color: #0679ae;
}
.btn-banner{
  padding: 1.5rem 5rem;
  border:1px solid #fff;
  display: inline-block;
  color: #fff;
  font-weight: 500;
  position: relative;
  background-color: transparent;
}
.btn-banner::before{
  content: '';
  position: absolute;
  left: -17%;
  width: 7rem;
  height: 6px;
  background-color: #0679ae;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
.btn-banner:hover{
  background-color: #0679ae;
}
.btn-banner:hover::before{
  left: 0;
}
.btn-banner span{
  position: relative;
  z-index: 1;
}

.btn-line{
  position: relative;
  display: inline-block;
  font-weight: 500;
}
.btn-line::before {
	content: '';
	position: absolute;
	left: -23rem;
	top: 50%;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
	height: 6px;
	width: 20rem;
	background-color: #0679ae;
  -webkit-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
.btn-line:hover::before{
  width: 11rem;
  left: -14rem;
}
/*---------------svg----------*/
svg path{
  -webkit-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
.svg-white{
  fill:#fff;
}
/*---------------space----------*/
.space{
  padding: 7rem 0;
}
.pt{
  padding-top: 7rem;
}
.pb{
  padding-bottom: 7rem;
}
.no-pb{
  padding-bottom: 0;
}


@media only screen and (min-width: 68.75em) {/*1100px*/
  .space{
    padding: 12rem 0;
  }
  .pt{
    padding-top: 14rem;
  }
  .pb{
    padding-bottom: 14rem;
  }
}
/*---------------title----------*/
.title{
  text-align: center;
  margin-bottom: 7rem;
}
 .title h2, .title h1, h1{
  font-weight: 300;
  font-size: 3rem;
  margin-bottom: 0;
}
@media only screen and (min-width: 68.75em) {/*1100px*/
  .title{
    margin-bottom: 10rem;
  }
}
/*---------------bg----------*/
.bg-dna{
  background-image: url(../images/dna.png);
  background-repeat: no-repeat;
  background-position: left 10rem top;
  background-attachment: fixed;
}
/*---------------banner----------*/
.home-banner{
  position: relative;
  background-color: #0b61ed;
  margin-top: 6.3rem;
}
.banner-overlay{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.5);
}
.home-banner img{
  display: block;
  width: 100%;
  opacity: .3;
  height: 100vh;
  -o-object-fit: cover;
     object-fit: cover;
}
.banner-text{
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.banner-text .container{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  height: 100%;
}
.banner-text--inner{
  width: 100%;
  position: relative;
}
.banner-text h1{
  font-size:2.6rem;
  font-weight: 100;
  color: #fff;
  line-height: 1.3;
  margin-bottom: 4rem;

}
.light-bg{
  display: none;
}

@media only screen and (min-width: 37.5625em){/*601px*/
  .home-banner{
    margin-top: 9.9rem;
  }
}
@media only screen and (min-width: 50.0625em){/*801px*/ 
  .banner-text--inner{
    max-width: 54rem;
  }
  .home-banner{
    margin-top: 0;
  }
  .light-bg{
    background-color: #088ddd;
    opacity: .3;
    width: 34rem;
    height: 26rem;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    display: block;
  }
  .home-banner img{
    height: auto;
  }

}
@media only screen and (min-width: 56.3125em) {/*901px*/ 
  .banner-text h1{
    font-size:3rem;
  }
}
@media only screen and (min-width: 68.75em) {/*1100px*/
  .banner-text--inner{
    max-width: 53rem;
  }
  .light-bg{
    height: 46rem;
  }
}
/*---------------technologies----------*/
.technologies{
  background-image: url(../images/molecules.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding-top: 5rem;
}

.technologies-title, .partners-title {

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	padding: 0 2rem;

}
.technologies-title{
  text-align: center;
}
.technologies-title h2,.partners-title h2, .news-title h2{
  font-weight: 300;
  font-size: 2.6rem;
  margin-bottom: 0;
}
.technologies-icon{
  width: 11rem;
  height: 11rem;
  border-radius: 50%;
  background: #0580ab;
  background: -webkit-gradient(linear,  left top, right top,  from(#0580ab),to(#0933ad));
  background: -o-linear-gradient(left,  #0580ab 0%,#0933ad 100%);
  background: linear-gradient(to right,  #0580ab 0%,#0933ad 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0580ab', endColorstr='#0933ad',GradientType=1 );
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
.technologies-wrapper a:hover .technologies-icon{
  background: #0933ad;
  background: -webkit-gradient(linear,  left top, right top,  from(#0933ad),to(#0580ab));
  background: -o-linear-gradient(left,  #0933ad 0%,#0580ab 100%);
  background: linear-gradient(to right,  #0933ad 0%,#0580ab 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0933ad', endColorstr='#0580ab',GradientType=1 );
}
.technologies-wrapper{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  max-width: 110rem;
  width: 100%;
  margin: 0 auto;
  padding:  7rem 0;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.technologies-wrapper a{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
  width: 100%;
  padding: 0 2rem;
  margin-bottom: 3rem;
}
.technologies-wrapper a svg{
  width: 4rem;
}
.technologies-wrapper a h3{
  font-size: 1.8rem;
  margin-bottom: 0;
  font-weight: 500;
  margin-top: 3.5rem;
}
.technologies-wrapper a:last-child{
  margin-bottom: 0;
}
@media only screen and (min-width: 30.0625em){ /*481px*/ 
  .technologies-title, .partners-title {
    width: 100%;
    max-width: 50rem;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    padding: 4rem;
    background: #053576;
    /* background: -webkit-gradient(linear, left top, right top, from(#03868f),to(#0933ad));
    background: -o-linear-gradient(left, #03868f 0%,#0933ad 100%);
    background: linear-gradient(to right, #03868f 0%,#0933ad 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03868f', endColorstr='#0933ad',GradientType=1 ); */
    position: relative;
    z-index: 2;
  }
  .technologies-title h2,.partners-title h2, .news-title h2{
    color: #fff;
  }
  .technologies-title{
    text-align: left;
  }
}
@media only screen and (min-width: 37.5625em){/*601px*/ 
  .technologies-wrapper{
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .technologies-wrapper a{
    width: 33.333%;
  }
}
@media only screen and (min-width: 48.0625em){ /*769px*/ 
  .technologies-wrapper a{
    width: 33.333%;
    margin-bottom: 0;
  }
  
}
@media only screen and (min-width: 50.0625em){/*801px*/
  .technologies-title, .partners-title {
    margin-top: -7rem;
  }
  .technologies{
    padding-top: 0;
  }
 
} 
@media only screen and (min-width: 56.3125em) {/*901px*/ 
  .technologies-title, .partners-title {
    max-width: 80rem;
  }
  .technologies-title h2,.partners-title h2, .news-title h2{
    font-size: 3rem;
  }
}
@media only screen and (min-width: 68.75em) {/*1100px*/
  .technologies-title,  .partners-title{
    padding: 8rem;
    margin-top: -10rem;
  
  }
  .technologies-icon{
    width: 16rem;
    height: 16rem;
  }
  .technologies-wrapper a svg{
    width: 6rem;
  }
  .technologies-wrapper{
    padding:  14rem 0;
  }
} 
/*---------------about----------*/

.about-left{
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.about-left .about-inner{
  padding-left: 2rem;
}
.about-right{
  width: 100%;
  position: relative;
  background-color: #053576;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;

}
.about-inner{
  padding: 7rem 2rem;
  width: 100%;
	max-width: 81rem;
}
.about-inner .btn{
  margin-top: 4rem;
}
.about-inner h2{
  font-size: 3rem;
  font-weight: 600;
}
.about-right img{
  width: 100%;
  height: 100%;
  display: block;
  -o-object-fit: cover;
     object-fit: cover;
  opacity: .5;
}
.about-right .about-inner {
	position: absolute;
	top: 50%;
	left: 0;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);

}
.about-right p, .about-right h2, .about-right .btn-line{
  color: #fff;
}
.about-right .btn-line{
  margin-top: 2rem;
}
.about-image{
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  width: 100%;
  position: relative;
}

.about-image img{
  display: block;
  width: 100%;
}
@media only screen and (min-width: 50.0625em){/*801px*/ 
  .about{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .about-left{
    width: 50%;
  }
  .about-right{
    width: 50%;
  }
  .about-image img{
    max-width: 84rem;
  }
  .about-inner{
    padding: 8rem;
  }
  .about-right .about-inner {
    top: 0;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
  
  }
  .about-image::after{
    content: '';
    position: absolute;
    right: -24rem;
    height: 100%;
    width: 24rem;
    background: #053576;
    /* background: -webkit-gradient(linear,  left top, left bottom,  from(#0933ad),to(#03868f));
    background: -o-linear-gradient(top,  #0933ad 0%,#03868f 100%);
    background: linear-gradient(to bottom,  #0933ad 0%,#03868f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0933ad', endColorstr='#03868f',GradientType=0 ); */
    z-index: 1;
  }

}
@media only screen and (min-width: 68.75em) {/*1100px*/
  .about-inner{
    padding: 14rem;
  }
  .about-left .about-inner{
    padding-left: 20rem;
  }
} 
/*---------------partners----------*/
.partners{
  background-image: url(../images/dna.png);
  background-repeat: no-repeat;
  background-position: left 10rem top;
  background-attachment: fixed;
}
.partners-title{
  margin-top: 0;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.partners-top{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  
}
.partners-text{
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  margin-top: 7rem;

}
.partners-inner{
  padding: 0 2rem;
  width: 100%;
}
.partners-text h3{
  font-size:  2.6rem;
}
.partners-bottom{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding-right: 2rem;
}
.partners-logos{
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.logo-box{
  width: 50%;
  padding: 1rem;
  text-align: center;
}

.logo-box img {
	display: inline-block;
	height: 7rem;
	-o-object-fit: contain;
	   object-fit: contain;
	width: 80%;
}
@media only screen and (min-width: 25em){ /*400px*/ 
  .logo-box{
    width: 33.333%;
  }
}
@media only screen and (min-width: 30.0625em){ /*481px*/ 
  .partners-title {
    max-width: 80rem;
  }
}
@media only screen and (min-width: 37.5625em){/*601px*/ 
  .logo-box{
    width: 25%;
  }
}
@media only screen and (min-width: 61.3125em){/*981px*/
  .partners-top{
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;

  }
  .partners-text{
    width: 50%; 
    -webkit-box-ordinal-group: 1; 
        -ms-flex-order: 0; 
            order: 0;
    margin-top: 0;
  
  }
  .partners-title {
    max-width: 50rem;
  }
  .partners-inner{
    max-width: 44rem;
    padding: 0;
  }
  .partners-text h3{
    font-size:  3rem;
  }
} 

@media only screen and (min-width: 68.75em) {/*1100px*/
  .partners-logos{
    max-width: 94rem;
  }
  .partners-bottom{
    padding-right: 20rem;
  }
} 
@media only screen and (min-width: 85.4375em){/*1367px*/
  .partners-title {
    max-width: 80rem;
  }
}  
/*---------------news----------*/
.news{
  background: #053576;
  /* background: -o-linear-gradient(315deg,  #0933ad 0%,#03868f 100%);
  background: linear-gradient(135deg,  #0933ad 0%,#03868f 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0933ad', endColorstr='#03868f',GradientType=1 ); */
  position: relative;
}
.news-bg{
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-image: url(../images/molecules2.png);
  background-repeat: no-repeat;
  background-position: right top;

}
.news-title{
  text-align: center;
}
.news-title h2{
  color: #fff;
  margin-bottom: 3rem;

}
.news-title h3{
  color: #fff;
  font-size: 1.6rem;
  font-weight: 300;
}
.news-wrapper{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 8rem;
}
.news-box{
  width: 100%;
  margin-bottom: 4rem;
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.news-page .news-box{
  background-color: #f3f7fd;
}
.news-image{
  position: relative;
}
.news-image img{
  width: 100%;
  display: block;
}

.news-icon{
  background-color: #053576;
  width: 5.2rem;
  height: 5.2rem;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: absolute;
  bottom: -2.6rem;
  z-index: 1;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  -webkit-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
.news-image:hover .news-icon{
  background-color: #053576;
}
.news-text{
  padding: 6rem 4rem 4rem 4rem;
  text-align: center;
}
.news-text h3{
  font-size: 1.8rem;
  -webkit-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
.news-text h3:hover{
  color: #053576;
}
@media only screen and (min-width: 33.75em){/*540px*/ 
  .news-box{
    width: 48%;
    margin-right: 4%;
  }
  .news-box:nth-child(2n+2){
    margin-right: 0;
  }
}
@media only screen and (min-width: 56.3125em) {/*901px*/
  .news-box{
    width: 29.3%;
  }
  .news-box:nth-child(2n+2){
    margin-right: 4%;
  }
  .news-box:nth-child(3n3){
    margin-right: 0;
  }
}
/*---------------END HOME----------*/
/*---------------FOOTER----------*/
footer{
  padding: 5rem 0;
}
footer .container{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
footer article{
  width: auto;
  text-align: center;
  margin-top: 3rem;
}
footer h3{
  font-size: 1.8rem;
  margin-bottom: .5rem;
}
footer ul{
  list-style: none;
  padding-left: 0;
}
footer li{
  display: block;
}
footer li a{
  display: inline-block;
}
footer li a:hover{
  color: #053576;
}
footer p a{
  color: #053576;
}
@media only screen and (min-width: 42.5625em){ /*681px*/ 
  footer .container{
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  footer article{
    text-align: left;
    margin-top: 0;
  }
  footer h3{
    margin-bottom: 3rem;
  }
}
/*---------------copyright----------*/
.copyright{
  padding: 2rem 0;
  background-color: #f3f7fd;
  font-size: 1.4rem;
}
.copyright .container{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;

}
.v{
  margin-top: 1rem;
}
.v img{
  display: block;
}
@media only screen and (min-width: 33.75em){/*540px*/ 
  .v{
    margin-left: auto;
    margin-top: 0;
  }
  .copyright .container{
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  
  }
}
/*---------------END FOOTER----------*/
/*---------------PAGES----------*/
/*---------------top-bg----------*/
.top-bg{
  width: 100%;
  height: 22rem;
  background: #053576;
	/* background: -o-linear-gradient(315deg, #0933ad 0%,#03868f 100%);
	background: linear-gradient(135deg, #0933ad 0%,#03868f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0933ad', endColorstr='#03868f',GradientType=1 ); */
  position: relative;
  
}
.top-bg--image{
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-image: url(../images/molecules2.png);
  background-repeat: no-repeat;
  background-position: right top;
}
/*---------------about page----------*/

.about-page--text{
  width: 100%;
}
.inner-wrap{
  width: 100%;
  padding: 0 2rem 0 2rem;
}
.about-page--image{
  width: 100%;
  position: relative;
  margin-top: 5rem;
}
.about-page--image img{
  display: block;
  width: 100%;
}

@media only screen and (min-width: 61.3125em){/*981px*/
  .about-page--image::before{
    content: '';
    position: absolute;
    bottom: -3rem;
    left: -3rem;
    width: 20rem;
    height: 20rem;
    background: #053576;
    /* background: -webkit-gradient(linear, left top, left bottom, from(#0933ad),to(#03868f));
    background: -o-linear-gradient(top, #0933ad 0%,#03868f 100%);
    background: linear-gradient(to bottom, #0933ad 0%,#03868f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0933ad', endColorstr='#03868f',GradientType=0 ); */
  }
  .about-page--wrapper{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .about-page--text{
    width: 60%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .about-page--image{
    width: 40%;
    position: relative;
    margin-top: 0;
  }
  .inner-wrap{
    width: 100%;
    padding: 0 7rem 0 2rem;
  }
} 
@media only screen and (min-width: 68.75em) {/*1100px*/
  .inner-wrap{
    max-width: 60rem;
  }
} 
/*---------------gallery----------*/


.gallery-style .container{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.gallery-style a{
  width: 49.5%;
  margin-right: 1%;
  margin-bottom: 1rem;
  display: block;
  overflow: hidden;
  position: relative;
}
.gallery-style a:nth-child(2n+2){
  margin-right: 0;
}
.gallery-overlay{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #053576;
	/* background: -webkit-gradient(linear, left top, left bottom, from(#0933ad),to(#03868f));
	background: -o-linear-gradient(top, #0933ad 0%,#03868f 100%);
	background: linear-gradient(to bottom, #0933ad 0%,#03868f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0933ad', endColorstr='#03868f',GradientType=0 ); */
  opacity: .4;
  -webkit-transition: all.4s ease-in-out;
  -o-transition: all.4s ease-in-out;
  transition: all.4s ease-in-out;
  z-index: 2;


}

.gallery-style img{
  display: block;
  width: 100%;
  -webkit-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
.gallery-style a:hover img{
  -webkit-transform: scale(1.02);
      -ms-transform: scale(1.02);
          transform: scale(1.02);
}
.gallery-style a:hover .gallery-overlay{
  opacity: 0;
  width: 0;
}
@media only screen and (min-width: 48.0625em){ /*769px*/ 
  .gallery-style a{
    width: 32.6%;
  }
  .gallery-style a:nth-child(2n+2){
    margin-right: 1%;
  }
  .gallery-style a:nth-child(3n+3){
    margin-right: 0;
  }
  .gallery-style{
    margin-top: 5rem;  
  }
}
/*---------------single news----------*/
.single-news .container{
  max-width: 100rem;
}
.single-image{
  margin-bottom: 3rem;
}
.single-image img{
  width: 100%;
  display: block;
}
/*---------------contact page----------*/
.contact-logo img{
  display: block;
}
.contact-logo{
  margin-bottom: 3rem;
}

.contact-left{
  width: 100%;
  margin-bottom: 7rem;
}
.contact-right{
  width: 100%;
}
@media only screen and (min-width: 42.5625em){ /*681px*/ 
  .contact-left{
    width: 47%;
    margin-bottom: 0;
  }
  .contact-right{
    width: 47%;
  }
  .contact-page .container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
/*---------------partners page----------*/
.partners-page .container{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.p-box {
	width: 49.5%;
	border: 1px solid #eaeaea;
	padding: 3rem;
	overflow: hidden;
	border-top-right-radius: 1rem;
	border-bottom-left-radius: 1rem;
	height: 16rem;
	background-color: rgba(255,255,255,.7);
	margin-right: 1%;
	margin-bottom: 1%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.p-box:hover{
  border-color: #053576;
}
.p-box:nth-child(2n+2){
  margin-right: 0;
}
.p-box img {
	width: 100%;
	display: block;
	-webkit-transform: scale(1);
	    -ms-transform: scale(1);
	        transform: scale(1);
	-webkit-transition: -webkit-transform linear .4s;
	transition: -webkit-transform linear .4s;
	-o-transition: transform linear .4s;
	transition: transform linear .4s;
	transition: transform linear .4s, -webkit-transform linear .4s;
	margin: 0 auto;
  height: 10rem;
  -o-object-fit: contain;
     object-fit: contain;
}
@media only screen and (min-width: 30.0625em){ /*481px*/ 
  .p-box {
    width: 32.6%;
  }
  .p-box:nth-child(2n+2){
    margin-right: 1%;
  }
  .p-box:nth-child(3n+3){
    margin-right: 0;
  } 
}
@media only screen and (min-width: 48.0625em){ /*769px*/ 
  .p-box {
    width: 19.2%;
  }
  .p-box:nth-child(3n+3){
    margin-right: 1%;
  }
  .p-box:nth-child(5n+5){
    margin-right: 0;
  }
  
}
/*---------------single partner page----------*/

.single-partner--image{
  width: 100%;
  margin-bottom: 7rem;
}
.single-partner--image img{
  display: block;
}
.single-partner--text{
  width: 100%;
}
@media only screen and (min-width: 56.3125em) {/*901px*/ 
  .single-partner .container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .single-partner--image{
    width: 30%;
    margin-bottom: 0;
  }
  .single-partner--text{
    width: 70%;
    margin-left: auto;
  }
}
/*---------------industry page----------*/

.industry-images{
  width: 100%;
  order: 2;
}
.industry-text strong{
  color: #053576;
}
.industry-text ul li{
  margin-bottom: 1rem;
}
.industry-images img{
  width: 100%;
  display: block;
}
.industry-text{
  width: 100%;
  margin-bottom: 7rem;
  display: flex;
  flex-direction: column;
}
.industry-images a{
  display: block;
  position: relative;
}
.industry-images a:not(:first-child){
  display: none;
}
.industry-images a:first-child::before {
	content: '';
	position: absolute;
	top: -2rem;
	right: -2rem;
	width: 8rem;
	height: 7rem;
	background-color: #053576;
	background-image: url(../images/svg/gallery-icon.svg);
	background-repeat: no-repeat;
	background-position: center center;
}
.industry-text  h1{
  margin-bottom: 4rem;
}
.list ul{
  list-style: none;
}
.list ul li {
	position: relative;
	padding-left: 3rem;
}
.list ul li::before {
	content: "";
	position: absolute;
	left: 0;
	top: 8px;
	background-image: url(../images/list-icon.png);
	background-repeat: no-repeat;
	background-size: 1rem;
	width: 1rem;
	height: 1rem;
}
@media only screen and (min-width: 48.0625em){ /*769px*/
  .industry-page  .container{
    display: block;
  }

  .industry-images{
    width: 40%;
    float: right;
    padding-left: 3rem;
    margin-bottom: 3rem;
  
  }
  .industry-text{
    width:100%;
    margin-bottom: 0;
    display: block;

  }
}
/*---------------industry logos----------*/
.industry-page{
  padding-bottom: 5rem;
}
.industry-logos{
  background-color: #f3f7fd;
  padding: 5rem 0;
}
.i-logo{
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding: 3rem;
  margin-bottom: 2rem;
  border:1px  solid #fff;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.i-logo .btn{
  padding: 1rem 2rem;
  margin-top: 2rem;
  -webkit-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
.i-logo img{
  display: inline-block;
}
.i-image{
  margin-bottom: 2rem;
  
}
.i-logo:hover .btn{
  background-color: #0679ae;
}
.i-logo:hover{
  border-color: #053576;
}
.text-center{
  text-align: center;
}
.i-text{
  margin-top: auto;
}
@media only screen and (min-width: 33.75em){/*540px*/ 
  .industry-logos .container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  
  }
  .i-logo{
    background-color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 49%;
    padding: 3rem;
    margin-right: 2%;
    margin-bottom: 2rem;
    border:1px  solid #fff;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .i-logo:nth-child(2n+2){
    margin-right: 0;
  }
  
}
@media only screen and (min-width: 56.3125em) {/*901px*/
  .i-logo{
    width: 32%;
  }
  .i-logo:nth-child(2n+2){
    margin-right: 2%;
  }
  .i-logo:nth-child(3n+3){
    margin-right: 0;
  }
}
/*---------------docs----------*/
.title-docs{
  text-align: left;
  margin: 5rem 0;
}

.docs{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.docs a{
  display: inline-block;
  background-image: url(../images/svg/doc.svg);
  background-repeat: no-repeat;
  background-position: left 2rem center;
  padding-left: 6.7rem;
  background-size: 2rem;
  margin-right: 2rem;
  margin-bottom: 1rem;

}
/*---------------END PAGES----------*/
